rootProject.name = 'wa04'
include 'api-user'
include 'api-websocket'
include 'api-message'
include 'api-location'
include 'business-application'
include 'business-infrastructure'
include 'business-common'
include 'business-domain'
include 'app-gateway'
